Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/GENERAL/POST/monitoring01_lmdz_ICO80.cfg
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/GENERAL/POST/monitoring01_lmdz_ICO80.cfg	(revision 5929)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/GENERAL/POST/monitoring01_lmdz_ICO80.cfg	(revision 5929)
@@ -0,0 +1,73 @@
+#**************************************************************
+# Author: Patrick Brockmann
+# Contact: Patrick.Brockmann@cea.fr
+# $Date: 2009/05/14 15:09:35 $
+# $Name: ATLAS_608_1_5 $
+# $Revision: 1.1.1.2 $
+# History:
+# Modification:
+#**************************************************************
+
+##################################################################################################################
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+#
+#   field = name of the field to monitore 
+#   files patterns = pattern of the files used to monitore the field (must be discriminant) 
+#   files additionnal = additionnal files accessible by $FER_DATA
+#   operations = operations to calculate the field 
+#   title = variable title
+#   units = variable units
+#   calcul of area = expression to use for the weight average
+#
+# Notes:
+#   - Comment lines begin by # character.
+#   - Separator between fields is | character.
+#   - Operations must use the ferret syntax, if several files are used precise with the syntax d=x to refer to the x dataset.
+#     They must be enclosed by parenthesis if more than one variable is used.
+#   - files patterns,files additionnal,operations,title,units must be enclosed with character ". 
+#     Use "" if empty.
+#   - Fields will be presented through an html page with thumbnails global, north, south, land, ocean.
+#     Use a field name with one of these pattern to display it under the corresponding thumbnail.
+#
+##################################################################################################################
+
+color=AECDFF
+smooth=12
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+ bils_global    | "bils"                       | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO80_to_360x180.nc" | "bils[d=1]"               | "Surf. total heat flux (GLOBAL)"         | "W/m^2"     | "aire[d=2]"   
+ nettop_global  | "tops topl"                  | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO80_to_360x180.nc" | "(tops[d=1]-topl[d=2])"   | "TOA. total heat flux (GLOBAL)"          | "W/m^2"     | "aire[d=3]"
+ nettop0_global | "tops0 topl0"                | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO80_to_360x180.nc" | "(tops0[d=1]-topl0[d=2])" | "TOA. total heat flux ClearSky (GLOBAL)" | "W/m^2"     | "aire[d=3]"
+ t2m_global_prio     | "t2m"                        | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO80_to_360x180.nc" | "(t2m[d=1]-273.15)"       | "Temperature at 2 meters (GLOBAL)"       | "degrees C" | "aire[d=2]"
+ t2m_land       | "t2m pourc_ter pourc_lic"    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO80_to_360x180.nc" | "(t2m[d=1]-273.15)"       | "Temperature at 2 meters (LAND)"         | "degrees C" | "aire[d=4]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
+ tsol_global    | "tsol"                       | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO80_to_360x180.nc" | "(tsol[d=1]-273.15)"      | "Surface Temperature (GLOBAL)"           | "degrees C" | "aire[d=2]"
+ tsol_land      | "tsol pourc_ter pourc_lic"   | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO80_to_360x180.nc" | "(tsol[d=1]-273.15)"      | "Surface Temperature (LAND)"             | "degrees C" | "aire[d=4]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
+ precip_global  | "precip"                     | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO80_to_360x180.nc" | "precip[d=1]*86400"       | "Precipitation Totale liq+sol (GLOBAL)"  | "mm/d"      | "aire[d=2]"
+ precip_land    | "precip pourc_ter pourc_lic" | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO80_to_360x180.nc" | "precip[d=1]*86400"       | "Precipitation Totale liq+sol (LAND)"    | "mm/d"      | "aire[d=4]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
+ evap_global    | "evap"                       | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO80_to_360x180.nc" | "evap[d=1]"               | "Evaporation (GLOBAL)"                   | "kg/(s*m2)" | "aire[d=2]"
+ evap_land      | "evap pourc_ter pourc_lic"   | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO80_to_360x180.nc" | "evap[d=1]"               | "Evaporation (LAND)"                     | "kg/(s*m2)" | "aire[d=4]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
+ flat_global    | "flat"                       | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO80_to_360x180.nc" | "flat[d=1]"               | "Surf. latent heat flux (GLOBAL)"         | "W/m^2"     | "aire[d=2]"
+ prw_global     | "prw"                        | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO80_to_360x180.nc" | "prw[d=1]"                | "Precipitable water (GLOBAL)"            | "kg/m^2"    | "aire[d=2]"
+ ener_global    | "nettop precip snow sols soll sens" | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO80_to_360x180.nc" | "nettop[d=1,x=@ave,y=@ave]+(precip[d=2,x=@ave,y=@ave]-snow[d=3,x=@ave,y=@ave])*2.5008E+6+snow[d=3,x=@ave,y=@ave]*2.8345E+6-sols[d=4,x=@ave,y=@ave]-soll[d=5,x=@ave,y=@ave]-sens[d=6,x=@ave,y=@ave]" | "Destruction d energie par l atmosphere" | "W/m^2" | "1" |
+ bils_corrected_global  | "bils precip snow flat" | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO80_to_360x180.nc" | "bils[d=1,x=@ave,y=@ave]-flat[d=4,x=@ave,y=@ave]-(precip[d=2,x=@ave,y=@ave]-snow[d=3,x=@ave,y=@ave])*2.5008E+6-snow[d=3,x=@ave,y=@ave]*2.8345E+6" | "Corrected energy budget at surface" | "W/m^2" | "1" |
+ vitu_qbo               | "vitu"                  | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO80_to_360x180.nc" | "vitu[y=-5:5@ave,x=-180:180@ave,z=5000,d=1]"                | "vitu at 5000 Pa for QBO +5deg/-5deg"            | "m/s"    | "1"
+ od550aer_tropo_forcing | "od550aer"              | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO80_to_360x180.nc" | "od550aer[d=1]"           | "Total aerosol optical depth at 550nm"   | "-"         | "aire[d=2]"   
+ od550aer_strat_forcing | "od550_STRAT"           | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO80_to_360x180.nc" | "od550_STRAT[d=1]"        | "Aerosol optical depth at 550nm"         | "-"         | "aire[d=2]"   
+ od550lt1aer_forcing    | "od550lt1aer"           | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO80_to_360x180.nc" | "od550lt1aer[d=1]"        | "Fine mode optical depth"                | "-"         | "aire[d=2]"   
+ tro3_strato_forcing_DU | "colO3_strat"           | "" | "colO3_strat[x=@ave,y=@ave,d=1]"     | "colonne ozone strato" | "DU" | ""
+ tro3_tropo_forcing_DU  | "colO3_trop"            | "" | "colO3_trop[x=@ave,y=@ave,d=1]"      | "colonne ozone trop"   | "DU" | ""
+ solaire_forcing        | "solaire"               | "" | "solaire[d=1]"   | "Constante solaire"      | "W/m^2" | "1"
+ rsun1_forcing          | "rsun1"                 | "" | "rsun1[d=1]"     | "Fraction bande 1"       | "-"     | "1"
+ co2_ppm_forcing        | "co2_ppm"               | "" | "co2_ppm[d=1]"   | "Concentration du CO2"   | "ppm"   | "1"
+ CH4_ppb_forcing        | "CH4_ppb"               | "" | "CH4_ppb[d=1]"   | "Concentration du CH4"   | "ppb"   | "1"
+ N2O_ppb_forcing        | "N2O_ppb"               | "" | "N2O_ppb[d=1]"   | "Concentration du N2O"   | "ppb"   | "1"
+ CFC11_ppt_forcing      | "CFC11_ppt"             | "" | "CFC11_ppt[d=1]" | "Concentration du CFC11" | "ppt"   | "1"
+ CFC12_ppt_forcing      | "CFC12_ppt"             | "" | "CFC12_ppt[d=1]" | "Concentration du CFC12" | "ppt"   | "1"
+## R_ecc_forcing      | "R_ecc"                  | "" | "R_ecc[d=1]"   | "Excentricite"      | "-"     | "1"
+## R_peri_forcing     | "R_peri"                 | "" | "R_peri[d=1]"  | "Equinoxe"          | "-"     | "1"
+## R_incl_forcing     | "R_incl"                 | "" | "R_incl[d=1]"  | "Inclinaison"       | "deg"   | "1"
+#-----------------------------------------------------------------------------------------------------------------
+
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/GENERAL/POST/monitoring01_orchidee_ICO80.cfg
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/GENERAL/POST/monitoring01_orchidee_ICO80.cfg	(revision 5929)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/GENERAL/POST/monitoring01_orchidee_ICO80.cfg	(revision 5929)
@@ -0,0 +1,66 @@
+#**************************************************************
+# Author: Patrick Brockmann
+# Contact: Patrick.Brockmann@cea.fr
+# $Date: 2009/05/14 15:09:35 $
+# $Name: ATLAS_608_1_5 $
+# $Revision: 1.1.1.2 $
+# History:
+# Modification:
+#**************************************************************
+
+##################################################################################################################
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+#
+#   field = name of the field to monitore 
+#   files patterns = pattern of the files used to monitore the field (must be discriminant) 
+#   files additionnal = additionnal files accessible by $FER_DATA
+#   operations = operations to calculate the field 
+#   title = variable title
+#   units = variable units
+#   calcul of area = expression to use for the weight average
+#
+# Notes:
+#   - Comment lines begin by # character.
+#   - Separator between fields is | character.
+#   - Operations must use the ferret syntax, if several files are used precise with the syntax d=x to refer to the x dataset.
+#     They must be enclosed by parenthesis if more than one variable is used.
+#   - files patterns,files additionnal,operations,title,units must be enclosed with character ". 
+#     Use "" if empty.
+#   - Fields will be presented through an html page with thumbnails global, north, south, land, ocean.
+#     Use a field name with one of these pattern to display it under the corresponding thumbnail.
+#
+##################################################################################################################
+
+color=E7FFAB
+smooth=12
+#------------------------------------------------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#------------------------------------------------------------------------------------------------------------------------------------------------------
+delta_water_stock | "nobiofrac DelSoilMoist_daily DelIntercept_daily DelSWE_daily delstock_routing_daily" |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "((1-nobiofrac[d=1,l=2:100000])*DelSoilMoist_daily[d=2,l=2:100000] + DelIntercept_daily[d=3,l=2:100000] + DelSWE_daily[d=4,l=2:100000] + delstock_routing_daily[d=5,l=2:100000])" | "Change in total water stock (LANDS) " | "kg/day/m2 of land" | "Areas[d=6]*Contfrac[d=2]"
+water_budget_closure | "nobiofrac DelSoilMoist_daily DelIntercept_daily DelSWE_daily delstock_routing_daily rain snowf evap riverflow coastalflow" | "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "(((1-nobiofrac[d=1,l=2:100000])*DelSoilMoist_daily[d=2,l=2:100000] + DelIntercept_daily[d=3,l=2:100000] + DelSWE_daily[d=4,l=2:100000] +  delstock_routing_daily[d=5,l=2:100000])*Areas[d=11]*Contfrac[d=1] -  ((rain[d=6,l=2:100000] + snowf[d=7,l=2:100000] - evap[d=8,l=2:100000])*Areas[d=11]*Contfrac[d=1]  - (riverflow[d=9,l=2:100000] + coastalflow[d=10,l=2:100000])*1000*86400 ))/(4*3.14*6370000*6370000*0.26)" | "Water budget closure (LANDS) " | "kg/day/m2 of land" | "2"
+twbr_lands       | "TWBR"             |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "twbr[d=1,l=2:100000]*86400"       | "Hydrol water buget residu (LANDS)" | "kg/m^2/d" | "Areas[d=2]*Contfrac[d=1]"
+temp_sol_lands   | "temp_sol"         |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "temp_sol[d=1]"                    | "TSOL (LANDS)"                      | "C"        | "Areas[d=2]*Contfrac[d=1]"
+fluxsens_lands   | "fluxsens"         |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "fluxsens[d=1]"                    | "Sensible Flux (LANDS)"             | "W/m^2"    | "Areas[d=2]*Contfrac[d=1]"
+evap_lands       | "evap"             |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "evap[d=1]"                        | "Evaporation (LANDS)"               | "mm/d"     | "Areas[d=2]*Contfrac[d=1]"
+evapnu_lands     | "evapnu"           |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "evapnu[d=1]"                      | "Soil evaporation (LANDS)"          | "mm/d"     | "Areas[d=2]*Contfrac[d=1]"
+transpir_lands   | "transpir"         |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "transpir[d=1,k=@sum]"             | "Transpiration (sum over all PFT, LANDS)" | "mm/d" | "Areas[d=2]*Contfrac[d=1]"
+subli_lands      | "subli"            |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "subli[d=1]"                       | "Sublimation (LANDS)"               | "mm/d"     | "Areas[d=2]*Contfrac[d=1]"
+snow_swe_lands   | "frac_snow snow"   |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "snow[d=2]"                        | "Snow Mass (LANDS)"                 | "kg/m^2"   | "Areas[d=3]*Contfrac[d=2]"
+snownobio_lands  | "snownobio"        |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "snownobio[d=1]"                   | "Snow Other Surfaces (LANDS)"       | "kg/m^2"   | "Areas[d=2]*Contfrac[d=1]"
+snowf_lands      | "snowf"            |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "snowf[d=1]"                       | "Snowfall (LANDS)"                  | "mm/d"     | "Areas[d=2]*Contfrac[d=1]"
+precip_lands     | "rain snowf"       |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "rain[d=1] + snowf[d=2]"           | "Total precipitaion (LANDS)"        | "mm/d"     | "Areas[d=3]*Contfrac[d=1]"
+runoff_lands     | "runoff"           |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "runoff[d=1]"                      | "Surface runoff  (LANDS)"           | "kg/m^2"   | "Areas[d=2]*Contfrac[d=1]"
+drainage_lands   | "drainage"         |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "drainage[d=1]"                    | "Drainage  (LANDS)"                 | "kg/m^2"   | "Areas[d=2]*Contfrac[d=1]"
+humidity_lands   | "mrso"             |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "mrso[d=1]"                        | "Total Soil Moisture  (LANDS)"      | "kg/m^2"   | "Areas[d=2]*Contfrac[d=1]"
+surface_humidity_lands | "mrsos"      |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "mrsos[d=1]"                       | "Top 10cm soil moisture  (LANDS)"   | "kg/m^2"   | "Areas[d=2]*Contfrac[d=1]"
+albedo_lands     | "alb_vis alb_nir"  |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "((alb_vis[d=1]+alb_nir[d=2])*0.5)"| "Mean Albedo (LANDS)"               | "1"        | "Areas[d=3]*Contfrac[d=1]"
+lai_lands        | "LAImean"          |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "LAImean[d=1]"                     | "LAI (mean excluding PFT=1) (LANDS)"| "1"        | "Areas[d=2]*Contfrac[d=1]"
+nee_lands        | "nee maxvegetfrac" |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "(nee[d=1]*365*86400*maxvegetfrac[d=2]*Areas[d=3]*Contfrac[d=1]/1e15)"   | "Net Ecosystem Exchange" | "PgC/yr" | "2"
+maxvegetagri_forcing | "maxvegetfrac" |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "maxvegetfrac[d=1,K=12:13@sum]"    | "veget_max fraction of agriculture [sum of pft=12,13] "| "1"  | "Areas[d=2]*Contfrac[d=1]"
+maxvegetbare_forcing | "maxvegetfrac" |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "maxvegetfrac[d=1,K=1]"            | "veget_max fraction on bare soil [pft=1] "             | "1"  | "Areas[d=2]*Contfrac[d=1]"
+vegetn_lands     | "vegetfrac"        |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "vegetfrac[d=1,K=2:9@sum]"         | "veget trees[sum of pft=2:9] (LANDS)"                  | "1"  | "Areas[d=2]*Contfrac[d=1]"
+vegetg_lands     | "vegetfrac"        |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "vegetfrac[d=1,K=10:11@sum]+vegetfrac[d=1,K=14:15@sum]"       | "veget natural grasses[sum of pft=10,11,14,15] (LANDS)"      | "1"  | "Areas[d=2]*Contfrac[d=1]"
+vegeta_lands     | "vegetfrac"        |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "vegetfrac[d=1,K=12:13@sum]"       | "veget agriculture [sum of pft=12,13] (LANDS)"         | "1"  | "Areas[d=2]*Contfrac[d=1]"
+
Index: CONFIG/UNIFORM/v7/ICOLMDZOR_v7/GENERAL/POST/monitoring01_lmdz_ICO80.cfg
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZOR_v7/GENERAL/POST/monitoring01_lmdz_ICO80.cfg	(revision 5929)
+++ CONFIG/UNIFORM/v7/ICOLMDZOR_v7/GENERAL/POST/monitoring01_lmdz_ICO80.cfg	(revision 5929)
@@ -0,0 +1,73 @@
+#**************************************************************
+# Author: Patrick Brockmann
+# Contact: Patrick.Brockmann@cea.fr
+# $Date: 2009/05/14 15:09:35 $
+# $Name: ATLAS_608_1_5 $
+# $Revision: 1.1.1.2 $
+# History:
+# Modification:
+#**************************************************************
+
+##################################################################################################################
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+#
+#   field = name of the field to monitore 
+#   files patterns = pattern of the files used to monitore the field (must be discriminant) 
+#   files additionnal = additionnal files accessible by $FER_DATA
+#   operations = operations to calculate the field 
+#   title = variable title
+#   units = variable units
+#   calcul of area = expression to use for the weight average
+#
+# Notes:
+#   - Comment lines begin by # character.
+#   - Separator between fields is | character.
+#   - Operations must use the ferret syntax, if several files are used precise with the syntax d=x to refer to the x dataset.
+#     They must be enclosed by parenthesis if more than one variable is used.
+#   - files patterns,files additionnal,operations,title,units must be enclosed with character ". 
+#     Use "" if empty.
+#   - Fields will be presented through an html page with thumbnails global, north, south, land, ocean.
+#     Use a field name with one of these pattern to display it under the corresponding thumbnail.
+#
+##################################################################################################################
+
+color=AECDFF
+smooth=12
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+ bils_global    | "bils"                       | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO80_to_360x180.nc" | "bils[d=1]"               | "Surf. total heat flux (GLOBAL)"         | "W/m^2"     | "aire[d=2]"   
+ nettop_global  | "tops topl"                  | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO80_to_360x180.nc" | "(tops[d=1]-topl[d=2])"   | "TOA. total heat flux (GLOBAL)"          | "W/m^2"     | "aire[d=3]"
+ nettop0_global | "tops0 topl0"                | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO80_to_360x180.nc" | "(tops0[d=1]-topl0[d=2])" | "TOA. total heat flux ClearSky (GLOBAL)" | "W/m^2"     | "aire[d=3]"
+ t2m_global_prio     | "t2m"                        | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO80_to_360x180.nc" | "(t2m[d=1]-273.15)"       | "Temperature at 2 meters (GLOBAL)"       | "degrees C" | "aire[d=2]"
+ t2m_land       | "t2m pourc_ter pourc_lic"    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO80_to_360x180.nc" | "(t2m[d=1]-273.15)"       | "Temperature at 2 meters (LAND)"         | "degrees C" | "aire[d=4]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
+ tsol_global    | "tsol"                       | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO80_to_360x180.nc" | "(tsol[d=1]-273.15)"      | "Surface Temperature (GLOBAL)"           | "degrees C" | "aire[d=2]"
+ tsol_land      | "tsol pourc_ter pourc_lic"   | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO80_to_360x180.nc" | "(tsol[d=1]-273.15)"      | "Surface Temperature (LAND)"             | "degrees C" | "aire[d=4]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
+ precip_global  | "precip"                     | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO80_to_360x180.nc" | "precip[d=1]*86400"       | "Precipitation Totale liq+sol (GLOBAL)"  | "mm/d"      | "aire[d=2]"
+ precip_land    | "precip pourc_ter pourc_lic" | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO80_to_360x180.nc" | "precip[d=1]*86400"       | "Precipitation Totale liq+sol (LAND)"    | "mm/d"      | "aire[d=4]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
+ evap_global    | "evap"                       | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO80_to_360x180.nc" | "evap[d=1]"               | "Evaporation (GLOBAL)"                   | "kg/(s*m2)" | "aire[d=2]"
+ evap_land      | "evap pourc_ter pourc_lic"   | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO80_to_360x180.nc" | "evap[d=1]"               | "Evaporation (LAND)"                     | "kg/(s*m2)" | "aire[d=4]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
+ flat_global    | "flat"                       | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO80_to_360x180.nc" | "flat[d=1]"               | "Surf. latent heat flux (GLOBAL)"         | "W/m^2"     | "aire[d=2]"
+ prw_global     | "prw"                        | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO80_to_360x180.nc" | "prw[d=1]"                | "Precipitable water (GLOBAL)"            | "kg/m^2"    | "aire[d=2]"
+ ener_global    | "nettop precip snow sols soll sens" | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO80_to_360x180.nc" | "nettop[d=1,x=@ave,y=@ave]+(precip[d=2,x=@ave,y=@ave]-snow[d=3,x=@ave,y=@ave])*2.5008E+6+snow[d=3,x=@ave,y=@ave]*2.8345E+6-sols[d=4,x=@ave,y=@ave]-soll[d=5,x=@ave,y=@ave]-sens[d=6,x=@ave,y=@ave]" | "Destruction d energie par l atmosphere" | "W/m^2" | "1" |
+ bils_corrected_global  | "bils precip snow flat" | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO80_to_360x180.nc" | "bils[d=1,x=@ave,y=@ave]-flat[d=4,x=@ave,y=@ave]-(precip[d=2,x=@ave,y=@ave]-snow[d=3,x=@ave,y=@ave])*2.5008E+6-snow[d=3,x=@ave,y=@ave]*2.8345E+6" | "Corrected energy budget at surface" | "W/m^2" | "1" |
+ vitu_qbo               | "vitu"                  | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO80_to_360x180.nc" | "vitu[y=-5:5@ave,x=-180:180@ave,z=5000,d=1]"                | "vitu at 5000 Pa for QBO +5deg/-5deg"            | "m/s"    | "1"
+ od550aer_tropo_forcing | "od550aer"              | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO80_to_360x180.nc" | "od550aer[d=1]"           | "Total aerosol optical depth at 550nm"   | "-"         | "aire[d=2]"   
+ od550aer_strat_forcing | "od550_STRAT"           | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO80_to_360x180.nc" | "od550_STRAT[d=1]"        | "Aerosol optical depth at 550nm"         | "-"         | "aire[d=2]"   
+ od550lt1aer_forcing    | "od550lt1aer"           | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO80_to_360x180.nc" | "od550lt1aer[d=1]"        | "Fine mode optical depth"                | "-"         | "aire[d=2]"   
+ tro3_strato_forcing_DU | "colO3_strat"           | "" | "colO3_strat[x=@ave,y=@ave,d=1]"     | "colonne ozone strato" | "DU" | ""
+ tro3_tropo_forcing_DU  | "colO3_trop"            | "" | "colO3_trop[x=@ave,y=@ave,d=1]"      | "colonne ozone trop"   | "DU" | ""
+ solaire_forcing        | "solaire"               | "" | "solaire[d=1]"   | "Constante solaire"      | "W/m^2" | "1"
+ rsun1_forcing          | "rsun1"                 | "" | "rsun1[d=1]"     | "Fraction bande 1"       | "-"     | "1"
+ co2_ppm_forcing        | "co2_ppm"               | "" | "co2_ppm[d=1]"   | "Concentration du CO2"   | "ppm"   | "1"
+ CH4_ppb_forcing        | "CH4_ppb"               | "" | "CH4_ppb[d=1]"   | "Concentration du CH4"   | "ppb"   | "1"
+ N2O_ppb_forcing        | "N2O_ppb"               | "" | "N2O_ppb[d=1]"   | "Concentration du N2O"   | "ppb"   | "1"
+ CFC11_ppt_forcing      | "CFC11_ppt"             | "" | "CFC11_ppt[d=1]" | "Concentration du CFC11" | "ppt"   | "1"
+ CFC12_ppt_forcing      | "CFC12_ppt"             | "" | "CFC12_ppt[d=1]" | "Concentration du CFC12" | "ppt"   | "1"
+## R_ecc_forcing      | "R_ecc"                  | "" | "R_ecc[d=1]"   | "Excentricite"      | "-"     | "1"
+## R_peri_forcing     | "R_peri"                 | "" | "R_peri[d=1]"  | "Equinoxe"          | "-"     | "1"
+## R_incl_forcing     | "R_incl"                 | "" | "R_incl[d=1]"  | "Inclinaison"       | "deg"   | "1"
+#-----------------------------------------------------------------------------------------------------------------
+
Index: CONFIG/UNIFORM/v7/ICOLMDZOR_v7/GENERAL/POST/monitoring01_orchidee_ICO80.cfg
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZOR_v7/GENERAL/POST/monitoring01_orchidee_ICO80.cfg	(revision 5929)
+++ CONFIG/UNIFORM/v7/ICOLMDZOR_v7/GENERAL/POST/monitoring01_orchidee_ICO80.cfg	(revision 5929)
@@ -0,0 +1,66 @@
+#**************************************************************
+# Author: Patrick Brockmann
+# Contact: Patrick.Brockmann@cea.fr
+# $Date: 2009/05/14 15:09:35 $
+# $Name: ATLAS_608_1_5 $
+# $Revision: 1.1.1.2 $
+# History:
+# Modification:
+#**************************************************************
+
+##################################################################################################################
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+#
+#   field = name of the field to monitore 
+#   files patterns = pattern of the files used to monitore the field (must be discriminant) 
+#   files additionnal = additionnal files accessible by $FER_DATA
+#   operations = operations to calculate the field 
+#   title = variable title
+#   units = variable units
+#   calcul of area = expression to use for the weight average
+#
+# Notes:
+#   - Comment lines begin by # character.
+#   - Separator between fields is | character.
+#   - Operations must use the ferret syntax, if several files are used precise with the syntax d=x to refer to the x dataset.
+#     They must be enclosed by parenthesis if more than one variable is used.
+#   - files patterns,files additionnal,operations,title,units must be enclosed with character ". 
+#     Use "" if empty.
+#   - Fields will be presented through an html page with thumbnails global, north, south, land, ocean.
+#     Use a field name with one of these pattern to display it under the corresponding thumbnail.
+#
+##################################################################################################################
+
+color=E7FFAB
+smooth=12
+#------------------------------------------------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#------------------------------------------------------------------------------------------------------------------------------------------------------
+delta_water_stock | "nobiofrac DelSoilMoist_daily DelIntercept_daily DelSWE_daily delstock_routing_daily" |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "((1-nobiofrac[d=1,l=2:100000])*DelSoilMoist_daily[d=2,l=2:100000] + DelIntercept_daily[d=3,l=2:100000] + DelSWE_daily[d=4,l=2:100000] + delstock_routing_daily[d=5,l=2:100000])" | "Change in total water stock (LANDS) " | "kg/day/m2 of land" | "Areas[d=6]*Contfrac[d=2]"
+water_budget_closure | "nobiofrac DelSoilMoist_daily DelIntercept_daily DelSWE_daily delstock_routing_daily rain snowf evap riverflow coastalflow" | "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "(((1-nobiofrac[d=1,l=2:100000])*DelSoilMoist_daily[d=2,l=2:100000] + DelIntercept_daily[d=3,l=2:100000] + DelSWE_daily[d=4,l=2:100000] +  delstock_routing_daily[d=5,l=2:100000])*Areas[d=11]*Contfrac[d=1] -  ((rain[d=6,l=2:100000] + snowf[d=7,l=2:100000] - evap[d=8,l=2:100000])*Areas[d=11]*Contfrac[d=1]  - (riverflow[d=9,l=2:100000] + coastalflow[d=10,l=2:100000])*1000*86400 ))/(4*3.14*6370000*6370000*0.26)" | "Water budget closure (LANDS) " | "kg/day/m2 of land" | "2"
+twbr_lands       | "TWBR"             |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "twbr[d=1,l=2:100000]*86400"       | "Hydrol water buget residu (LANDS)" | "kg/m^2/d" | "Areas[d=2]*Contfrac[d=1]"
+temp_sol_lands   | "temp_sol"         |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "temp_sol[d=1]"                    | "TSOL (LANDS)"                      | "C"        | "Areas[d=2]*Contfrac[d=1]"
+fluxsens_lands   | "fluxsens"         |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "fluxsens[d=1]"                    | "Sensible Flux (LANDS)"             | "W/m^2"    | "Areas[d=2]*Contfrac[d=1]"
+evap_lands       | "evap"             |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "evap[d=1]"                        | "Evaporation (LANDS)"               | "mm/d"     | "Areas[d=2]*Contfrac[d=1]"
+evapnu_lands     | "evapnu"           |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "evapnu[d=1]"                      | "Soil evaporation (LANDS)"          | "mm/d"     | "Areas[d=2]*Contfrac[d=1]"
+transpir_lands   | "transpir"         |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "transpir[d=1,k=@sum]"             | "Transpiration (sum over all PFT, LANDS)" | "mm/d" | "Areas[d=2]*Contfrac[d=1]"
+subli_lands      | "subli"            |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "subli[d=1]"                       | "Sublimation (LANDS)"               | "mm/d"     | "Areas[d=2]*Contfrac[d=1]"
+snow_swe_lands   | "frac_snow snow"   |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "snow[d=2]"                        | "Snow Mass (LANDS)"                 | "kg/m^2"   | "Areas[d=3]*Contfrac[d=2]"
+snownobio_lands  | "snownobio"        |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "snownobio[d=1]"                   | "Snow Other Surfaces (LANDS)"       | "kg/m^2"   | "Areas[d=2]*Contfrac[d=1]"
+snowf_lands      | "snowf"            |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "snowf[d=1]"                       | "Snowfall (LANDS)"                  | "mm/d"     | "Areas[d=2]*Contfrac[d=1]"
+precip_lands     | "rain snowf"       |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "rain[d=1] + snowf[d=2]"           | "Total precipitaion (LANDS)"        | "mm/d"     | "Areas[d=3]*Contfrac[d=1]"
+runoff_lands     | "runoff"           |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "runoff[d=1]"                      | "Surface runoff  (LANDS)"           | "kg/m^2"   | "Areas[d=2]*Contfrac[d=1]"
+drainage_lands   | "drainage"         |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "drainage[d=1]"                    | "Drainage  (LANDS)"                 | "kg/m^2"   | "Areas[d=2]*Contfrac[d=1]"
+humidity_lands   | "mrso"             |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "mrso[d=1]"                        | "Total Soil Moisture  (LANDS)"      | "kg/m^2"   | "Areas[d=2]*Contfrac[d=1]"
+surface_humidity_lands | "mrsos"      |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "mrsos[d=1]"                       | "Top 10cm soil moisture  (LANDS)"   | "kg/m^2"   | "Areas[d=2]*Contfrac[d=1]"
+albedo_lands     | "alb_vis alb_nir"  |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "((alb_vis[d=1]+alb_nir[d=2])*0.5)"| "Mean Albedo (LANDS)"               | "1"        | "Areas[d=3]*Contfrac[d=1]"
+lai_lands        | "LAImean"          |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "LAImean[d=1]"                     | "LAI (mean excluding PFT=1) (LANDS)"| "1"        | "Areas[d=2]*Contfrac[d=1]"
+nee_lands        | "nee maxvegetfrac" |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "(nee[d=1]*365*86400*maxvegetfrac[d=2]*Areas[d=3]*Contfrac[d=1]/1e15)"   | "Net Ecosystem Exchange" | "PgC/yr" | "2"
+maxvegetagri_forcing | "maxvegetfrac" |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "maxvegetfrac[d=1,K=12:13@sum]"    | "veget_max fraction of agriculture [sum of pft=12,13] "| "1"  | "Areas[d=2]*Contfrac[d=1]"
+maxvegetbare_forcing | "maxvegetfrac" |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "maxvegetfrac[d=1,K=1]"            | "veget_max fraction on bare soil [pft=1] "             | "1"  | "Areas[d=2]*Contfrac[d=1]"
+vegetn_lands     | "vegetfrac"        |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "vegetfrac[d=1,K=2:9@sum]"         | "veget trees[sum of pft=2:9] (LANDS)"                  | "1"  | "Areas[d=2]*Contfrac[d=1]"
+vegetg_lands     | "vegetfrac"        |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "vegetfrac[d=1,K=10:11@sum]+vegetfrac[d=1,K=14:15@sum]"       | "veget natural grasses[sum of pft=10,11,14,15] (LANDS)"      | "1"  | "Areas[d=2]*Contfrac[d=1]"
+vegeta_lands     | "vegetfrac"        |  "/ccc/work/cont003/igcmg/igcmg/IGCM/SRF/GRID/Areas_ICO80_to_360x180.nc" | "vegetfrac[d=1,K=12:13@sum]"       | "veget agriculture [sum of pft=12,13] (LANDS)"         | "1"  | "Areas[d=2]*Contfrac[d=1]"
+
